Name:          latex2emf
Version:       1.0.0
Release:       12%{?dist}
Summary:       Create an EMF file from LaTeX source

Group:         Applications/Productivity
License:       GPLv2+
URL:           http://ooolatex.sourceforge.net/
Source0:       http://downloads.sourceforge.net/ooolatex/OOoLatexEmf_noarch_src.tar.gz

BuildRequires: libEMF-devel

%description 
This program creates EMF files from LaTeX source.  It is used by the
OpenOffice.org extension "ooolatex" to allow display of LaTeX
equations inside Writer and Impress documents

%prep
%setup -q -n OOoLatexEmf_noarch_src

%build
# bypass the included Makefile which is very short and not designed
# with system-installation in mind
g++ $RPM_OPT_FLAGS latex2emf.cpp -I%{_includedir}/libEMF -o latex2emf -lEMF

%install
%{__mkdir_p} $RPM_BUILD_ROOT%{_bindir}
%{__install} latex2emf $RPM_BUILD_ROOT/%{_bindir}


%files
%doc License README
%{_bindir}/latex2emf


%changelog
* Sun Aug 17 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.0.0-12
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_22_Mass_Rebuild

* Sat Jun 07 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.0.0-11
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

* Sat Aug 03 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.0.0-10
- Rebuilt for https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild

* Thu Feb 14 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.0.0-9
- Rebuilt for https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

* Thu Jul 19 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.0.0-8
- Rebuilt for https://fedoraproject.org/wiki/Fedora_18_Mass_Rebuild

* Tue Feb 28 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.0.0-7
- Rebuilt for c++ ABI breakage

* Fri Jan 13 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.0.0-6
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild

* Mon Feb 07 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.0.0-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild

* Fri Jul 24 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.0.0-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

* Wed Feb 25 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.0.0-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Fri Apr  4 2008 Alex Lancaster <alexlan[AT]fedoraproject org> - 1.0.0-2
- Missing disttag.

* Wed Apr  2 2008 Alex Lancaster <alexlan[AT]fedoraproject org> - 1.0.0-1
- Initial Fedora package

